catalog:
  title: FlexIMon Procees Engine

templates:
- maven-appassembler
- base

variables:
  keywords:
  - java

  repository: https://github.com/corlab/Fleximon_Coordination.git
  branches:
  - master
